# Generated by Django 5.0.7 on 2024-10-03 21:54

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0291_alter_districtpeoplepage_content"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtoctopuspersonpage",
            name="originating_display",
            field=models.CharField(
                blank=True,
                help_text="Název týmu nebo skupiny, ze kterých byla tato osba importována.",
                max_length=128,
                null=True,
                verbose_name="Název týmu/skupiny",
            ),
        ),
    ]
